Activity log for bug #1750485

Date Who What changed Old value New value Message
2018-02-20 04:05:12 Cecilia Vela Gurovic bug added bug
2018-02-20 21:37:40 Cecilia Vela Gurovic mahara: status Confirmed In Progress
2018-03-01 03:17:34 Robert Lyon mahara: status In Progress Fix Committed
2018-03-18 07:26:52 Kristina Hoeppner tags usermanualupdate
2018-04-05 22:39:08 Robert Lyon mahara: status Fix Committed Fix Released